---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: message-hub
resources:
- ../base
patches:
- path: message-hub.yaml
  target:
    kind: HelmRelease
    name: message-hub
